## BurnerToolDialog

BurnerToolDialog

## Functions

gboolean | burner_tool_dialog_cancel ()
gboolean | burner_tool_dialog_set_medium ()

## Types and Values

struct | BurnerToolDialog

## Description

## Functions

### burner_tool_dialog_cancel ()

    gboolean
    burner_tool_dialog_cancel (BurnerToolDialog *dialog);

Cancels any ongoing operation.

#### Parameters

dialog | a BurnerToolDialog |

#### Returns

a gboolean. TRUE when cancellation was successful. FALSE otherwise.

### burner_tool_dialog_set_medium ()

    gboolean
    burner_tool_dialog_set_medium (BurnerToolDialog *dialog,
                                   BurnerMedium *medium);

Selects the medium that should be currently selected.

#### Parameters

dialog | a BurnerToolDialog |
medium | a BurnerMedium |

#### Returns

a gboolean. TRUE if it was successful.

## Types and Values

### struct BurnerToolDialog

    struct BurnerToolDialog {
    	GtkDialog parent;
    };